---
group:
  name: 'GYT0313'
  description: ''
  projects:
  - name: 'FeiJiDaZhan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Python-DataStructure'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SlidingCheck'
    description: ''
    mirrorRelease: false
    topic: ''
  